# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = jython
pkgbase = jython
pkgver = 2.7.3-2.0
pkgdesc = An implementation of the Python language written in Java
url = https://www.jython.org/
builddate = 1686061793
packager = Erich Eckner <arch32 at eckner dot net>
size = 132215243
arch = any
license = PSF
license = APACHE
license = custom
backup = opt/jython/registry
depend = java-environment=8
depend = bash
depend = python
